Distorted Android - Feature #13

App checking Fragment effects on a DistortedCubes target

06/11/2016 12:41 AM - Distorted Admin

Status: Closed
Priority: Normal
Assignee: Distorted Admin
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

06/11/2016

100%
0.00 hour

Description
Write such example app.

History

#1 - 07/07/2016 08:54 AM - Leszek Koltunski

examples|3bec5dc2 provides such an app.
#2 - 07/07/2016 08:54 AM - Distorted Admin
- Status changed from New to Closed

- Assignee set to Distorted Admin

- % Done changed from 0 to 100

Closing.
https://distorted.org/redmine/projects/distorted-android/repository/examples/revisions/3bec5dc2d6ac286f778869b133bc5a9391c9840c
http://www.tcpdf.org

